This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 205511 - HWCERT: test Clone
HWCERT: test Clone
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
www.example.com
test
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 16:04 EDT by Rob Landry
Modified: 2012-04-24 10:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 20:55:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 1234 None None None Never

  None (edit)
Description Rob Landry 2006-09-06 16:04:23 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           test
Model:           Clone
Vendor:         test
Category:       
Reporter:       rlandry@redhat.com

 *** Initially created as clone of bug #188076 ***
Comment 1 Rob Landry 2007-01-09 20:55:21 EST
closing sample cert.

Note You need to log in before you can comment on or make changes to this bug.